bug

bug
04.01.2019

Deprecated: wpseo_opengraph est obsolète depuis la version 14.0 ! Utilisez wpseo_frontend_presenters à la place.

wpseo_opengraph est obsolète Vous rencontrez ce message sur votre site: Deprecated: wpseo_opengraph est obsolète depuis la version 14.0 ! Utilisez wpseo_frontend_presenters à la place. Ce message est certainement lié à la version de votre plugin polylang. Les


Lire la suite